Subject: Re: Booting 2.2.0-pre6 on a PowerStack-II (Net 4000/200)

From: Gary Thomas <[email-masked]>
Date: Mon, 01 Feb 1999 16:18:25 -0000 (GMT)

On 01-Feb-99 Michael Meissner wrote:
> On Wed, Jan 20, 1999 at 03:21:36PM -0000, Gary Thomas wrote:
>> I have put up all my patches against 2.2.0p7 at:
>>   ftp://ftp.linuxppc.org/gary/diffs-2.2.0p7-Jan20
>> These are diffs against the virgin 2.2.0-pre7.
> 
> Over the weekend, I moved the PowerPC to my home, and confirmed Gary's patches
> do allow me to boot on my Utah machine.  Note, the patch for
> drives/char/pc_keyb.c won't apply to 2.2.1, but its a simple matter to adjust
> the patch.
> 

I'll re-post these for 2.2.1 later [possibly today], along with a
couple of others I have.

------------------------------------------------------------------------
Gary Thomas                              |
email: [email-masked]                  | "Fine wine is a necessity of
   ... opinions expressed here are mine  |        life for me"
       and no one else would claim them! |
                                         |      Thomas Jefferson
------------------------------------------------------------------------

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]